package de.oaa.xxx.aufgaben;

import java.util.UUID;

public class Toy {

	private UUID toyId;
	private String name;
	private String beschreibung;
	private UUID gruppeId;

	public UUID getToyId() {
		return toyId;
	}

	public void setToyId(UUID toyId) {
		this.toyId = toyId;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getBeschreibung() {
		return beschreibung;
	}

	public void setBeschreibung(String beschreibung) {
		this.beschreibung = beschreibung;
	}

	public UUID getGruppeId() {
		return gruppeId;
	}

	public void setGruppeId(UUID gruppeId) {
		this.gruppeId = gruppeId;
	}
}
